from django.shortcuts import render

# Create your views here.
from django.http import HttpResponse
from django.template import loader

from .models import Vysledek

def index(request):
    # pocet = Vysledek.objects.count()
    # return HttpResponse(f"Počet výpočtených úloh: {pocet}")

    vysledky = Vysledek.objects.order_by()
    template = loader.get_template('rajon/index.html')
    context = {
        'vysledky': vysledky,
    }
    return HttpResponse(template.render(context, request))
    
